---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.6 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.6-aarch64-uefi-cloudinit-metal-gcp
name: alpine-3.21.6-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.6
revision: '0'
version: '3.21'
built: '2026-01-28T15:31:45.808373'
uploaded: '2026-01-28T20:46:44.663411'
signed: '2026-01-28T20:46:56.620451'
released: '2026-01-29T19:07:00.545820'
artifacts:
metadata_updated: '2026-01-29T19:07:00.546210'
